/*
Theme Name: Etch Child Theme
Theme URI: https://etchwp.com/
Author: Digital Gravy
Author URI: https://digitalgravy.co
Description: This theme is a child theme for Etch theme
Requires at least: 6.9
Tested up to: 6.9
Requires PHP: 8.0
Version: 1.0.0
License: GPL v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
Template: etch-theme
Text Domain: etch-child-theme
Tags: Etch, Block Authoring
*/

body.login {
  background-image:
    radial-gradient(at 5% 50%, hsla(210, 100%, 13%, 0.2) 0px, transparent 50%),
    radial-gradient(
      at 75% 100%,
      hsla(210, 100%, 13%, 0.4) 0px,
      transparent 50%
    ),
    radial-gradient(at 100% 0%, hsl(40, 80%, 55%, 0.15) 0px, transparent 50%);
}

.login h1 a {
  background-image:
    none, url(../etch-child-theme-main/AprendeInsituColor.svg?ver=20131107);
  background-size: cover;
  height: 175px;
  width: 175px;
}

.language-switcher,
#backtoblog {
  display: none;
}

.login #nav {
  text-align: center;
}
